<inp2:adm_SetPopupSize width="750" height="761"/>

<inp2:m_include t="incs/header"/>
<inp2:m_RenderElement name="combined_header" section="in-portal:user_groups" prefix="g" grid="GroupUsers" title_preset="groups_edit_users" tab_preset="Default" pagination="1" pagination_prefix="g-ug"/>

<!-- ToolBar -->
<table class="toolbar" height="30" cellspacing="0" cellpadding="0" width="100%" border="0">
	<tbody>
		<tr>
	  		<td>
	  			<script type="text/javascript">
					function edit()
					{


					}

	  				a_toolbar = new ToolBar();
					a_toolbar.AddButton( new ToolBarButton('select', '<inp2:m_phrase label="la_ToolTip_Save" escape="1"/>', function() {
							submit_event('g','<inp2:g_SaveEvent/>');
							}
						) );
					a_toolbar.AddButton( new ToolBarButton('cancel', '<inp2:m_phrase label="la_ToolTip_Cancel" escape="1"/>', function() {
							cancel_edit('g','OnCancelEdit','<inp2:g_SaveEvent/>','<inp2:m_Phrase label="la_FormCancelConfirmation" escape="1"/>');
							}
					 ) );

					a_toolbar.AddButton( new ToolBarSeparator('sep1') );

					a_toolbar.AddButton( new ToolBarButton('prev', '<inp2:m_phrase label="la_ToolTip_Prev" escape="1"/>', function() {
								go_to_id('g', '<inp2:g_PrevId/>');
							}
					 ) );
					a_toolbar.AddButton( new ToolBarButton('next', '<inp2:m_phrase label="la_ToolTip_Next" escape="1"/>', function() {
								go_to_id('g', '<inp2:g_NextId/>');
							}
					 ) );

					a_toolbar.AddButton( new ToolBarSeparator('sep2') );

					a_toolbar.AddButton( new ToolBarButton('usertogroup', '<inp2:m_phrase label="la_ToolTip_AddUserToGroup" escape="1"/>',
							function() {
								openSelector('g-ug', '<inp2:m_Link t="users/user_selector" pass="m,g"/>', 'GroupId', '800x600');
							} ) );

					a_toolbar.AddButton( new ToolBarButton('delete', '<inp2:m_phrase label="la_ToolTip_Delete" escape="1"/>', function() {
							std_delete_items('g-ug');
							}
					 ) );


					a_toolbar.AddButton( new ToolBarSeparator('sep3') );

					a_toolbar.AddButton( new ToolBarButton('view', '<inp2:m_phrase label="la_ToolTip_View" escape="1"/>', function() {
								show_viewmenu(a_toolbar,'view');
							}
					) );

					a_toolbar.Render();

					<inp2:m_if check="g_IsSingle" >
						a_toolbar.HideButton('prev');
						a_toolbar.HideButton('next');
						a_toolbar.HideButton('sep1');
					<inp2:m_else/>
						<inp2:m_if check="g_IsLast" >
							a_toolbar.DisableButton('next');
						</inp2:m_if>
						<inp2:m_if check="g_IsFirst" >
							a_toolbar.DisableButton('prev');
						</inp2:m_if>
					</inp2:m_if>
				</script>

			</td>
			<inp2:m_RenderElement name="search_main_toolbar" prefix="g-ug" grid="GroupUsers"/>
		</tr>
	</tbody>
</table>

<inp2:m_DefineElement name="grid_membership_td" no_special="">
	<inp2:m_if check="Field" name="$field" db="db">
		<inp2:Field field="$field" first_chars="$first_chars" nl2br="$nl2br" grid="$grid" no_special="$no_special" format="$format"/>
	<inp2:m_else/>
		<inp2:m_phrase name="la_NeverExpires"/>
	</inp2:m_if>
</inp2:m_DefineElement>

<inp2:m_RenderElement name="grid" PrefixSpecial="g-ug" IdField="PortalUserId" grid="GroupUsers"/>
<script type="text/javascript">
	Grids['g-ug'].SetDependantToolbarButtons( new Array('delete') );
	Grids['g-ug'].DblClick = function() {return false};
</script>
<inp2:m_include t="incs/footer"/>